.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-13.344000px;}
._1{margin-left:-4.416000px;}
._0{margin-left:-2.160000px;}
._6{margin-left:-1.008000px;}
._2{width:7.104000px;}
._3{width:10.656000px;}
._4{width:34.656000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:56.235294px;}
.y2c{bottom:58.542347px;}
.y2b{bottom:69.789406px;}
.y2a{bottom:92.283524px;}
.y29{bottom:114.777641px;}
.y28{bottom:137.271759px;}
.y27{bottom:159.765876px;}
.y26{bottom:182.259994px;}
.y25{bottom:204.754112px;}
.y24{bottom:227.248229px;}
.y23{bottom:249.742347px;}
.y22{bottom:281.609014px;}
.y21{bottom:304.103131px;}
.y20{bottom:326.597249px;}
.y1f{bottom:349.091367px;}
.y1e{bottom:371.585484px;}
.y1d{bottom:394.079602px;}
.y1c{bottom:416.573720px;}
.y1b{bottom:439.067837px;}
.y1a{bottom:461.561955px;}
.y19{bottom:484.056073px;}
.y18{bottom:517.484831px;}
.y17{bottom:551.226007px;}
.y16{bottom:667.759127px;}
.y15{bottom:679.006186px;}
.y14{bottom:701.500303px;}
.y13{bottom:723.994421px;}
.y12{bottom:746.488539px;}
.y11{bottom:768.982656px;}
.y10{bottom:791.476774px;}
.yf{bottom:813.970892px;}
.ye{bottom:836.465165px;}
.yd{bottom:858.959283px;}
.yc{bottom:890.825950px;}
.yb{bottom:913.320067px;}
.ya{bottom:935.814341px;}
.y9{bottom:958.308615px;}
.y8{bottom:980.802733px;}
.y7{bottom:1003.296850px;}
.y6{bottom:1025.790968px;}
.y5{bottom:1048.285086px;}
.y4{bottom:1070.779203px;}
.y3{bottom:1093.273321px;}
.y2{bottom:1126.702235px;}
.y1{bottom:1160.443256px;}
.h4{height:18.120000px;}
.h3{height:36.240000px;}
.h2{height:54.144000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:864.617647px;}
.w0{width:956.000000px;}
.x0{left:47.643791px;}
.x1{left:56.235294px;}
.x2{left:90.613804px;}
.x3{left:341.582549px;}
.x4{left:534.458517px;}
.x5{left:568.837027px;}
.x6{left:819.805772px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-11.389858pt;}
._1{margin-left:-3.769305pt;}
._0{margin-left:-1.843682pt;}
._6{margin-left:-0.860385pt;}
._2{width:6.063665pt;}
._3{width:9.095498pt;}
._4{width:29.580854pt;}
.fs2{font-size:20.485356pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:48.000000pt;}
.y2c{bottom:49.969200pt;}
.y2b{bottom:59.569200pt;}
.y2a{bottom:78.769200pt;}
.y29{bottom:97.969200pt;}
.y28{bottom:117.169200pt;}
.y27{bottom:136.369200pt;}
.y26{bottom:155.569200pt;}
.y25{bottom:174.769200pt;}
.y24{bottom:193.969200pt;}
.y23{bottom:213.169200pt;}
.y22{bottom:240.369200pt;}
.y21{bottom:259.569200pt;}
.y20{bottom:278.769200pt;}
.y1f{bottom:297.969200pt;}
.y1e{bottom:317.169200pt;}
.y1d{bottom:336.369200pt;}
.y1c{bottom:355.569200pt;}
.y1b{bottom:374.769200pt;}
.y1a{bottom:393.969200pt;}
.y19{bottom:413.169200pt;}
.y18{bottom:441.702533pt;}
.y17{bottom:470.502533pt;}
.y16{bottom:569.970133pt;}
.y15{bottom:579.570133pt;}
.y14{bottom:598.770133pt;}
.y13{bottom:617.970133pt;}
.y12{bottom:637.170133pt;}
.y11{bottom:656.370133pt;}
.y10{bottom:675.570133pt;}
.yf{bottom:694.770133pt;}
.ye{bottom:713.970267pt;}
.yd{bottom:733.170267pt;}
.yc{bottom:760.370267pt;}
.yb{bottom:779.570267pt;}
.ya{bottom:798.770400pt;}
.y9{bottom:817.970533pt;}
.y8{bottom:837.170533pt;}
.y7{bottom:856.370533pt;}
.y6{bottom:875.570533pt;}
.y5{bottom:894.770533pt;}
.y4{bottom:913.970533pt;}
.y3{bottom:933.170533pt;}
.y2{bottom:961.704000pt;}
.y1{bottom:990.503867pt;}
.h4{height:15.466444pt;}
.h3{height:30.932887pt;}
.h2{height:46.214962pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:738.000000pt;}
.w0{width:816.000000pt;}
.x0{left:40.666667pt;}
.x1{left:48.000000pt;}
.x2{left:77.344000pt;}
.x3{left:291.560000pt;}
.x4{left:456.190533pt;}
.x5{left:485.534533pt;}
.x6{left:699.750533pt;}
}
